[NTG-context] Latest LuaTeX version (was: Bug in command \framed)

Mojca Miklavec mojca.miklavec.lists at gmail.com
Thu Jan 14 20:55:47 CET 2016


On 12 January 2016 at 22:21, Hans Hagen wrote:
>
> the windows version is ok (0.87.2 so really the latest from trunk)
>
> so, what platforms are not 0.87.1 or higher?

No single platform (other than Akira's binaries) provides 0.87.1 or later.

The latest LuaTeX release was 0.87.0, see:
    https://foundry.supelec.fr/scm/viewvc.php/tags/?root=luatex
and the garden ships binaries for 0.87.0 only.

If you need a newer LuaTeX, we need a new LuaTeX release.

Mojca

(I initially missed this question as I often limit my reading based on subject.)


More information about the ntg-context mailing list